# This is a configuration file for using log4j with Kodo logging.
# For details about log4j configuration, see:
# http://jakarta.apache.org/log4j/docs/index.html

# Normal Kodo logging configuration
log4j.rootCategory=debug, testlog
log4j.category.com.hintsoft=debug
log4j.category.com.hitnsoft.dbmt.fields=INFO

log4j.appender.testlog=org.apache.log4j.RollingFileAppender
log4j.appender.testlog.File=../dbmt.log
log4j.appender.testlog.Append=true
log4j.appender.testlog.MaxFileSize=10mb
log4j.appender.testlog.MaxBackupIndex=9
log4j.appender.testlog.layout=org.apache.log4j.PatternLayout
log4j.appender.testlog.layout.ConversionPattern=%d %5p [%t] (%F:%L) - %m%n


log4j.appender.console=org.apache.log4j.ConsoleAppender
log4j.appender.console.layout=org.apache.log4j.PatternLayout
log4j.appender.console.layout.ConversionPattern=%d %5p [%t] (%F:%L) - %m%n
